/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/





#megaMenu ul.megaMenu li.menu-item.current-page-ancestor > a,
#megaMenu ul.megaMenu li.menu-item.current-page-ancestor > span.um-anchoremulator{
   color:red;
   background-color:blue;
}

.mejs-video .mejs-layer {
  /*position: inherit!important;*/
}

.mejs-video .mejs-layer {
    background-image: url(http://piranhabar.ie/wp-content/uploads/2017/05/PB_Play_pink_final.svg);
    background-position: center center;
    background-repeat: no-repeat !important;
    background-size: 100px;
}
/*
div#nav-logo {
  background-image: url("http://piranhabar.ie/wp-content/uploads/2017/04/logo_top_80px.svg");
  background-size: 92px;
  background-repeat: no-repeat;
  background-position: 50% 72%;
}

div#nav-logo img{
  width:92px;
}
*/

.ubermenu .ubermenu-item-level-0 {
  vertical-align: middle !important;
  padding-top:2px !important;
}
      


.x-video-icon:before {
    display: none;
}



.maintxt {
 color:#ff0000!important;
}


#featured-video, #default-vid {
  width: 75%
}



.x-nav-tabs>li>a:hover {
    color: gray;
    font-weight: bold;
    background-color: #e8e8e8!important;

}



p.p1 {
    color: red;
}

body .x-navbar .desktop .x-nav > .current-menu-item > a:after {
    font-family: fontawesome;
    content: "\f107";
    position: absolute;
    width: 180px;
    height: 180px;
    color: #000;
    bottom: -180px;
    left: 50%;
    margin-left:-5px;
}


.nav-menu-logo  {
    top: -20px !important;
    position: relative  !important;
}

.ubermenu .ubermenu-target {
  text-align: center !important;
}

.x-nav-tabs-item a, .ubermenu-target {
  cursor: pointer;
}

@media screen and (max-width:959px) {
  .nav-menu-logo, .contact-nav {
    display:none !important;
  }

  #x-section-1 {
    padding-top: 0 !important;
  }
}




@media screen and (min-width:1077px) {
  .x-nav-tabs-item + .x-nav-tabs-item::after {
      content: '';
      border-left: 2px solid #939598;
      position: absolute;
      height: 0.9em;
      margin-top: 5px;
      top: 15px;
      left: 0;
  }

  .divider-left .ubermenu-target-title::after {
      content: '';
      border-right: 2px solid #939598;
      position: absolute;
      height: 12px;
      left: 0;
      margin-top: 9px!important;
  }  


/*--- CENTER NAV TOP---*/
  #ubermenu-nav-main-23-primary {
    /*margin-left: 21px!important;*/
  padding-left: 21px!important;
  }  
}


@media screen and (min-width:901px) {
  .x-navbar {height: 105px;}
}

#tab-nav-people {
  font-size: 18px;
  font-family: 'Rajdhani', sans-serif;
  text-transform: uppercase !important;
  background-color: #dcdddf !important;
}

#tab-nav-people a {
    background-color: #dcdddf !important;
}

#tab-nav-people .x-nav-tabs {
    padding-top: 0px;
}

/*.x-nav-tabs-item {
  min-width:100px;
}*/

.x-tab-content .directors-tab, .x-tab-content .editors-tab {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.x-tab-content .work-tab {
  padding-left: 0px !important;
  padding-right: 0px !important;
}



#featured-video {
  max-width: 100%;
}

.x-navbar-inner {
  padding-top:0 !important;
}



.x-nav-tabs-item {
  position: relative;
}


.ubermenu {
  border-color: none!important;
}




.x-nav-tabs.four-up > li {
    width: auto;
}

.contact-nav a {
  padding-top: 0;
}

.contact-nav {
  text-align: center !important;
  font-size:18px;
  padding-bottom: 0;
}

.contact-nav .ubermenu-target {
  padding-bottom: 0 !important;
}

#nav-social a {color:#000;}

#nav-social a.twitter {
  padding: 0 5px;
}

.x-navbar{box-shadow: 0px 2px 5px #c6c6c6 !important}
.x-navbar-inner{box-shadow: none !important}
/*
#nav-social [class*="icon-"] {
  color: #fff;
margin: 0 1.25%;
width: 54px;
height: 54px;
font-size: 21px;
font-size: 2.1rem;
line-height: 54px;
background-color: black;
border-radius: 100%;
-moz-border-radius: 100%;
-webkit-border-radius: 100%;
transition: background-color 0.5s;
}
*/
/*
    background-color: #333;
    border-radius: 30px;
    color: #fff;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    margin: auto 3px;
    width: 30px;
    font-size: 15px;
    text-align: center;
*/

.ubermenu-item a {padding-top:25px !important}
/*.x-navbar {height:114px}*/
/*.x-navbar-inner {box-shadow: none}*/
/*#nav-logo{background-size:100% 90%};*/


/*li.ubermenu-item {
    display: inline-block;
    position: relative;
}*/

/*li.ubermenu-item + li.ubermenu-item {
    padding-left: 0.3em;
}*/

/*li.ubermenu-item + li.ubermenu-item::before {
*/
/*li.ubermenu-item + li.ubermenu-item a.ubermenu-target::before {

    content: '';
    border-left: 2px solid #000;
    position: absolute;
    height: 10px;
    left: 0;
    top: 50%;
}*/

/*.x-navbar-inner {
  height: 100%;
}*/

/*#featured-video-container {
  max-width: 100% !important;
  width: 100% !important;
}*/



